Firefox chặn Adobe Flash Player vì lỗi bảo mật nguy hiểm

Microsoft cảnh báo Windows có thể dính lỗ hổng FREAK

Google ra “tối hậu thư” cho lỗ hổng bảo mật của Microsoft và Apple

Microsoft lại “bẽ mặt” vì bị Google công khai lỗ hổng Windows

Công cụ Flash Player của Adobe vừa bị nhóm hacker Hacking Team phát hiện chứa lỗ hổng zero-day CVE-2015-5122 nguy hiểm. Tương tự lỗ hổng zero-day CVE-2015-5119 trước đó, lỗ hổng mới sẽ cho phép tin tặc điều khiển máy tính của nạn nhân từ xa nếu tin tặc khai thác lỗ hổng này thành công.

Firefox chặn Adobe Flash Player vì lỗi bảo mật nguy hiểm - 1

Lỗ hổng này bị phát hiện ở phiên bản Flash Player 18.0.0.203 mới nhất, và chưa có bản vá.

Đánh giá mức độ nguy hiểm của lỗi CVE-2015-5122, hãng Mozilla đã chính thức thông báo chặn Adobe Flash Player trên trình duyệt Firefox. Lần này, Adobe Flash Player bị Mozilla chặn một cách mạnh mẽ dù chưa có bản vá nào.

Hiện tại, trong phần Add-ons > Plugins của trình duyệt Firefox, đang có thông báo thành phần mở rộng Flash của hãng Adobe chứa lỗ hổng và gây nguy hiểm khi sử dụng. Mặc dù không có tùy chọn cập nhật phiên bản Flash mới nhưng Flash đã mặc định bị khóa.

Firefox chặn Adobe Flash Player vì lỗi bảo mật nguy hiểm - 2

Nội dung flash mặc định bị Firefox chặn trên mọi website.

Thực tế khi truy cập vào các trang web có chứa nội dung flash, trình duyệt Firefox cũng mặc định sẽ khóa chúng lại. Tất nhiên, Firefox cũng cung cấp tùy chọn kích hoạt Flash để xem nội dung các trang web mà người dùng cho rằng an toàn.

Trả lời

Thư điện tử của bạn sẽ không được hiển thị công khai. Các trường bắt buộc được đánh dấu *